Loading...
Searching...
No Matches
projectionwriter.hh File Reference
`#include <iostream>`
`#include <string>`
`#include <dune/grid-glue/common/projection.hh>`
`#include "projectionwriter_impl.hh"`

Go to the source code of this file.

## Namespaces

namespace | Dune
namespace | Dune::GridGlue

## Functions

template<typename Coordinate, typename Corners, typename Normals>
void | Dune::GridGlue::write (const Projection< Coordinate > &projection, const Corners &corners, const Normals &normals, std::ostream &out)
| write projection in VTK format
template<typename Coordinate, typename Corners, typename Normals>
void | Dune::GridGlue::write (const Projection< Coordinate > &projection, const Corners &corners, const Normals &normals, const std::string &filename)
| write projection in VTK format
template<typename Coordinate, typename Corners, typename Normals>
void | Dune::GridGlue::print (const Projection< Coordinate > &projection, const Corners &corners, const Normals &normals)
| Print information about the projection to std::cout stream.